<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/servlet-api.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jasper-runtime.jar"/>
	<classpathentry kind="var" path="TOMCAT_HOME/common/lib/jsp-api.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/activation.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/axis-ant.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/axis.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-discovery.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/commons-logging.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/jaxrpc.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/log4j-1.2.8.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/saaj.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/wsdl4j.jar"/>
	<classpathentry kind="src" path="WEB-INF/src"/>
	<classpathentry output="work" kind="src" path="work"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
